<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.jeeplus.business.monthly.mapper.JyProcessMapper">

    <select id="findByMonthId" resultType="com.jeeplus.business.monthly.domain.JyProcess">
        select
            project_name,
            no,
            project_leader,
            process,
            process_time,
            monthly_id,
            office_name
        from
            jy_process
        where monthly_id = #{id}
    </select>

</mapper>